/* ---------------- Template Layout ----------------------*/
img {border: 0;}

body {
background-color: #FFF;
margin: 8px 5px;
padding: 0;
}

body {
background-color: #f5f5f5;
margin: 0;
padding: 0;
}

#body {
	width: 100%;
	min-width: 980px;
	max-width: 1180px;	
	overflow: hidden;
	background: #fff;
	padding: 10px;
	margin: 10px auto;	
    -moz-box-shadow: 0 0 3px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0 0 3px rgba(0,0,0,0.3);
	 -mc-box-shadow: 0 0 3px rgba(0,0,0,0.3);
	 -moz-border-radius: 10px;
	 -webkit-border-radius: 10px;
	 -mc-border-radius: 10px;
	 border-radius: 10px;
    box-shadow: 0 0 3px rgba(0,0,0,0.3); 
}
	
	
.top {
background-image: url(img/tm.jpg);
background-repeat: repeat-x;
}

.header {
background-image: url(img/headm.jpg);
background-repeat: repeat-x;
}

.leftmodules {
padding-right: 8px;
padding-left: 2px;
}

.footer {
background-image: url(img/fm.jpg);
background-repeat: repeat-x;
}

.rightmodules {
background-color: #E4E4E4;
border-right: 1px solid #BBB;
border-left: 1px solid #BBB;
}

.border {
border-right: 1px solid #BBB;
border-left: 1px solid #BBB;
}

.mainbody {
padding: 0px 5px;
}

.info {
padding-left: 2px;
}

/* ---- Opera Bugs remove ---- */	
.mainleft {
background-image: url(img/blv.gif);
background-repeat: repeat-y;
}

.mainright {
background-image: url(img/brv.gif);
background-repeat: repeat-y;
}

.copyright {
font-size: 10px;
color: #000;
}

td.copyright a:link, td.copyright a:visited, td.copyright a:hover {
color: #000;
text-decoration: none;
}


/* ---------------- General Style ----------------------*/

td,tr,div {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #333333;
}

p {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #333333;
/*padding: 0;
margin: 0;
text-indent: 10px;*/
}

h1 {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;
color: #FF6600;
text-transform: uppercase;
padding: 0;
margin: 0;
display: inline;
}

h2 {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
color: #003366;
text-transform: uppercase;
padding: 0;
margin: 0;
}
a:link, a:visited {
color: #006699;
text-decoration: none;
}

a:hover {
text-decoration: underline;
}
	
ul {
margin: 0px;
padding: 0 0 0 20px;
list-style: none;
}

ol li {
background-image: none;
line-height: 130%;
padding-left: 2px;
}

ul li {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #333333;
line-height: 130%;
background-image: url(img/li.gif);
background-position: 0px 3px;
background-repeat: no-repeat;
padding-left: 20px;
}

ol li ul{
padding: 5px 0 5px 10px;
}

ol li ul li {
line-height: 130%;
background-image: url(img/li.gif);
background-position: 0px 3px;
background-repeat: no-repeat;
padding-left: 10px;
}


hr {
width: 100%;
background-color: #E4E4E4; 
}

/* ---------------- Style for SimpleBoard Forum ----------------------*/

.pagenavbar {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: bold;
color: #003366; 
}

/* ---------------- Page Navigation Style ----------------------*/
	
.pagenav {
line-height: 20px;
background-color: #E4E4E4;
border: 1px solid #BBB;
padding: 2px 2px 3px 2px;
color: #777777;
font-size: 10px;
font-weight: bold;
}

a.pagenav:link, a.pagenav:visited {color: #000;text-decoration: none;}
a.pagenav:hover {text-decoration: underline;}

.pathway {
font-size: 10px;
font-weight: bold;
color: #336600;
padding: 0px;
}

a.pathway:link, a.pathway:visited {color: #5AA426;}
a.pathway:hover {color: #336600;}
	
/* ---------------- Form Styles ----------------------*/

.button {
background-color: #999999;
border: 1px solid #666666;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 10px;
color: #FFF;
font-weight: bold;
margin: 3px 1px 3px 1px;
}

.inputbox {
background-color: #F5F5F5;
border: 1px solid #666666;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: normal;
color: #333333;
margin: 2px 1px 2px 1px;
}

.back_button {
float: none;
line-height: 18px;
margin-top: 8px;
margin-bottom: 6px;
text-align: center;
font-weight: bold;
padding: 2px 0px 2px 0px;
}
	
.searchbox {
background-color: #9CC0D6;
border: 1px solid #B6D4E6;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: normal;
}

.searchbutton {
background-image: url(img/sbg.jpg);
background-repeat: repeat-x;
border: 1px solid #B7D5E6;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: bold;
color: #FFF;
padding-left: 2px;
padding-right: 2px;
}

/* ---------------- Mambo Menu Style ----------------------*/
ul#mainlevel li {
	padding-left: 1px;
}
ul#mainlevel li {
	background-image: none;
}

a.mainlevel:link, a.mainlevel:visited {
line-height: 150%;
background-image: url(img/li.gif);
background-position: left;
background-repeat: no-repeat;
font-size: 11px;
font-weight: bold;
color: #003366;
padding-left: 10px;
padding-bottom: 2px;
width: 100%;
text-decoration: none;
}

a.mainlevel:hover {
text-decoration: underline;
}
	
a.mainlevel-top:link, a.mainlevel-top:visited {
background: url(img/bmm.gif) no-repeat;
font-size: 11px;
font-weight: bold;
color: #000;
padding-left: 10px;
padding-right: 10px;
text-decoration: none;
text-transform: uppercase;
width: auto;
}

a.mainlevel-top:hover {
text-decoration: underline;
}
	
a.sublevel:link, a.sublevel:visited {
line-height: 18px;
border-left: 1px solid #006699;
border-bottom: 1px solid #006699;
font-size: 10px;
font-weight: bold;
color: #003366;
text-align: left;
width: 100%;
text-decoration: none;
padding-left: 6px;
padding-bottom: 2px;
padding-top: 2px; 
}

a.sublevel:hover {
text-decoration: none;
color: #006699;
}

.date {font-size: 10px;font-weight: bold;color: #003366;padding-right: 10px;}
.createdate {font-size: 10px;color: #999999;font-weight: bold;}
.modifydate {font-size: 10px;color: #666666;}

a.readon:link, a.readon:visited {font-size: 11px;color: #003366;font-weight: bold;text-decoration: none;}
a.readon:hover {text-decoration: underline;}
.small {font-size: 10px;color: #666666;}
.smalldark {font-size: 10px;color: #666666;font-weight: bold;}

.contentpane {background-color: transparent;}

.contentpaneopen {
text-align: left;
width: 100%;
margin: 0;
}

.contentheading {
line-height: 22px;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;
color: #FF6600;
text-transform: uppercase;
padding-top: 5px;
}
	
a.contentpagetitle:link, a.contentpagetitle:visited {
line-height: 22px;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;
color: #FF6600;
text-transform: uppercase;
padding: 0;
margin: 0;	
}

.article_seperator {
font-size: 1px;
padding: 0;
margin: 0;
visibility: hidden;
display: none;
}

table.contenttoc {
background-color: #E0EDF5;
border: 1px solid #003366;

margin-left: 4px;
}

table.contenttoc td {
line-height: 18px;
padding: 0px 2px;
border-top: 1px solid #003366;
}

table.contenttoc th {
line-height: 20px;
background-color: #9EC2D8;
font-weight: bold;
color: #003366;
}

.pagenavcounter {
font-size: 10px;
font-weight: bold;
color: #FF6600;
}

/* --------- Mambo Sections Style ---------*/

.sectiontableheader {
line-height: 20px;
background-color: #9EC2D8;
border-bottom: 1px solid #003366;
font-weight: bold;
color: #003366;
text-transform: uppercase;
}

.sectiontableentry1 {
background-color: #E0EDF5;
}

.sectiontableentry2 {
background-color: #F9F9F9;
}

/* --------- Mambo Style for Categories ---------*/

.category {
font-weight: bold;
vertical-align: middle;
}

/* --------- Mambo Components Style ---------*/

.componentheading {
line-height: 22px;
font-family: Arial, Helvetica, sans-serif;
font-size: 15px;
font-weight: bold;
color: #333333;
text-transform: uppercase;
text-align: center;
}



/* --------- Mambo Modules Format ---------*/
	
table.moduletable {
width: 100%;
background-image: url(img/tb.gif);
background-repeat: repeat-y;
margin-bottom: 8px;
padding-bottom: 4px;
}

table.moduletable th {
line-height: 24px;
background-image: url(img/th.gif);
background-repeat: no-repeat;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;
color: #003366;
text-align: center;
text-transform: uppercase;
}

table.moduletable td {
background-color: transparent;
font-size: 11px;
color: #333333;
text-align: left;

padding-left: 3px;
padding-right: 3px;
}

table.moduletable ul {
margin: 0px;
padding: 0px;
list-style: none;
}
	
table.moduletable li {
background-image: url(img/li.gif);
background-repeat: no-repeat;
background-position: left;
padding-left: 10px;
}
	
table.moduletable-top {
width: 100%;
}
	
table.moduletable-top td {
background-color: transparent;
text-align: center;
}
	
table.moduletable-fl {
width: 100%;
padding: 0;
margin: 0;
}

table.moduletable-fl th {
line-height: 24px;
font-family: Arial, Helvetica, sans-serif;
font-size: 15px;
font-weight: bold;
color: #FFF;
text-align: left;
padding: 0px 5px;
margin: 0; 
}

table.moduletable-fl td {
background-color: transparent;
font-size: 11px;
color: #000;
text-align: left;
padding: 0px 2px;
margin: 0;
}		

table.moduletable-rt {
width: 100%;
margin-bottom: 8px;
padding-bottom: 4px;
}

table.moduletable-rt th {
line-height: 24px;
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
font-weight: bold;
color: #222222;
text-align: center;
text-transform: uppercase;
}

table.moduletable-rt td {
background-color: transparent;
font-size: 11px;
color: #333333;
text-align: left;
padding-left: 3px;
padding-right: 3px;
}
	
.pollstableborder {border: none;}
table.searchinto {width: 100%;}
table.searchintro td {color: #003366;}
.highlight {font-weight: bold;color: #FF6600;}
	
fieldset {border: 1px solid #BBB;background-color: #F9F9F9;padding: 2px;}

pre {
font-size:12px;
line-height: 14px !important;
max-width:550px;
/*width: 90% !important;*/
width: auto;
border: 1px solid #cccccc;
background-color: #F5F5F5;
overflow: auto !important;
overflow-y: hidden;
padding: 3px;
  }

/*--- Content Prefix Bot Style ---*/
.left {float: left;width: 50%;line-height:10px;margin: 0;padding: 0;}
.lft {float: left;width: 100%;line-height:10px;margin: 0;padding: 0;}
.right {float: right;width: 50%;text-align: right;line-height:10px;margin: 0;padding: 0;}
.separator {color: #999999;}
blockquote {margin: 15px 30px 0 10px;padding-left: 20px;border-left: 2px solid #ddd;}

/* ---------------- RSS import ----------------------*/
ul.newsfeed {margin: 0px;padding: 0px;list-style: none;}
li.newsfeed {
font-size: 10px;
font-weight: normal;
background-image: url(img/li.gif);
background-position: top;
background-repeat: no-repeat;
padding-left: 10px;
padding-bottom: 5px;
}

ul.frontpagemorecontent {margin-top: 0px;margin-bottom: 10px;padding-left: 20px;}
ul.frontpagemorecontent li {background-image: url(img/liu.gif); padding-left: 15px; padding-bottom: 0px;}
div.frontpageadsense {margin: 0 auto;}

#friends a img {margin: 2px 0 0 0;}

p.question{font-weight:bold; padding:0px 0;}
p.answer{padding: 0 0 10px;}

table.moduletable-center {
margin: 0 auto;
}

table.moduletable-center td {
background-color: transparent;
}